

#sector_leontief_by_sector .link_highlight {
	stroke:red;
	stroke-width: 0.5px;
}

/*
#sector_leontief_by_sector .link {
  stroke-dasharray: 6 2;
}
#sector_leontief_by_sector .lbl_tier {
	font-size:30pt;
	opacity: 0.15;
}
#sector_leontieffgn_by_sector .lbl_tier {
	font-size:30pt;
	opacity: 0.15;
}
*/

.BoxTree_toolTip {
	position: absolute;
	display: none;
	width: auto;
	height: auto;
	max-width:200px;
	background: none repeat scroll 0 0 white;
	border: 0 none;
	border-radius: 1px 1px 1px 1px;
	box-shadow: -3px 3px 15px #888888;
	color: black;
	font: 12px sans-serif;
	padding: 5px;
	text-align: left;
}


h2 {
	font-size:1.1rem;
}
h6 {
	display:inline-block;
	padding-left:50px;
	padding-top:5px;
	font-size: 1.3rem;
}
a {
	font-size:12pt;
}
p {
	font-size:12pt;
}

.helptext_open_link {
	padding-left:20px;
}
#helptext {
	padding: 0 50 0 50;
}

/*
 	Needed for the hover-activated navbar
 	https://webdesign.tutsplus.com/tutorials/how-to-make-the-bootstrap-navbar-dropdown-work-on-hover--cms-33840
 	*/
.navbar .nav-item:not(:last-child) {
  margin-right: 35px;
}
 
.dropdown-toggle::after {
   transition: transform 0.15s linear; 
}
 
.show.dropdown .dropdown-toggle::after {
  transform: translateY(3px);
}
.dropdown-menu {
  margin-top: 0;
}

@font-face {
  font-family: BabelStoneFlags;
  unicode-range: U+1F1E6-1F1FF;
  src: url("flags/BabelStoneFlags.woff2") format('woff2'),
       url("flags/BabelStoneFlags.woff") format('woff')
}

